body {
  margin: 0;
  padding: 0;
  font-family: 'Arial', sans-serif;
  height: auto;
  background-size: cover; /* Hace que la imagen cubra todo el fondo */
  background-repeat: no-repeat; /* Evita que la imagen se repita */
  background-position: center center;  /* Centra la imagen en el fondo */
  background-image: url("../img/FONDO.png");
  }
  
  .img-container {
    
    background-size: 100% 100%, auto, 100%;  
    background-repeat: no-repeat;  
  
    }
 
.move {
    
    max-width: 100%;
    height: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 100%; /* Ajusta el ancho según tus preferencias */
    margin: 10px auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#002855;
    margin-left: 30px;
}


.enter_buttons {
   
    max-height: 60%;
    max-width: 60%;
    height: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 150%; /* Ajusta el ancho según tus preferencias */
    margin: 0 auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#002855;
    display: block;
    margin-bottom: 30px; /* Ajusta el valor según sea necesario */
}



.parrf{
  text-align: center;
  align-items: center;
  justify-content: center;
  display: block;
  margin-bottom: 7px;
}

.parrf2{
  text-align: justify;
  justify-content: right;
  display: block;
  margin-bottom: 20px;
}

.parrf3{
    text-align: justify;
    justify-content: right;
    display: block;
    margin-bottom: 50px;
    font-size: 15px;
    font-weight: 500;
  }
  

.dosis {
  margin-bottom: 5px;
  text-align: justify;
  justify-content: right;
  display: block;
}

.micro {
    background-color:  #002855;
    border-radius: 10px;
    font-size: 12px;
    padding: 9px 28px;
    color: #ffffff;
}

  
  header {
    padding: 15px;
    color: white;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .logo img {
    max-width: 100%;
    height: auto;
    margin-left: 10px;
    
  }
  
  nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0); /* Fondo negro transparente */
    padding: 5px;
}

.logo {
    color: white;
    font-size: 1.1em;
    margin-right: 5px;
}

.menu-icon {
    display: none;
    font-size: 1.3em;
    color: white;
    cursor: pointer;
}

.nav-links {
    list-style: none;
    display: flex;
    margin: 1px;
    padding: 2px;
}

.nav-links li {
    margin-left: 10px;
    margin: 1px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-size: 1em;
    margin: 1px;
    padding: 5px 10px; 
}

@media (max-width: 768px) {
    .menu-icon {
        display: block;
    }
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
    }
    .nav-links li {
        margin: 0;
        text-align: center;
    }
    .nav-links a {
        padding: 10px;
        display: block;
    }
}

.show {
    display: flex !important;
}

  
  .imagen-fija {
    float: right; /* Coloca la imagen en el lado derecho */
    margin-left: 20px; /* Puedes ajustar el margen izquierdo según tus necesidades */
    margin-top: 10px; /* Puedes ajustar el margen superior según tus necesidades */
    position: fixed; /* Fija la posición de la imagen en la ventana */
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 2;
    display: flex;
  }
  
  .cuadro {
    padding: 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 30%; /* Ajusta el ancho según tus preferencias */
    margin: 0 auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#002855;
    display: flex;
    margin-top: 30px;
  }
  
  #cuadro {
    border: none;
    padding: 10px;
    margin-bottom: 30px;
    margin-top: 40px;
    color: #000;
    background-image: url("../img/fondo6.png"); /* Ruta relativa de la imagen */
    background-size: 200%; /* Para que la imagen cubra todo el div */
    background-position: center; /* Centra la imagen */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    width: 95%;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin: 60 auto;
    margin-bottom: 0px;
}

hr {
    border: 3px solid;
}


input {
    border: none;
    outline: none;
    background: transparent;
    border-bottom: 1px solid black;
    color: #000;
    text-align: center;

}

.hola{
    text-align: center;
}

  li {
    margin: 0 20px;
  }
  
  a {
    text-decoration: none;
    color: white;
  }
  
  main {
    padding: 20px 0;
    margin-top: -50px;
  }
  
  footer {
    
    color: #ffffff;
    padding: 10px 0;
    text-align: center;
  }
  
  #id{
    margin-top: -2px;
  }
  .foot{
    color: #ffffff;
  }
 
  .button2 {
    background-color:  #002855;
    border-radius: 10px;
    font-size: 12px;
    padding: 9px 28px;
  }
  .hidden {
    display: none;
  }
  
  .position{
    align-items: left;
    justify-content: left;
    text-align: left;
    margin-top: -7px;
    margin-bottom: px;
  }
  #elementosOcultos{
    text-align: left;
  }
  #elementosOcultosN{
    text-align: left;
  }
  
  h1 {
    font-size: 5px;
    font-weight: bolder;
  }
  
  #margin{
    margin-top: px;
  }
  
  .margin{
    margin-top:-35px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .margint{
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  a {
    color: white;
  }
  
  .exit {
    margin-top: -2px;
  }
  
  

  button:hover {
    box-shadow: 0 4px 15px rgb(0, 0, 0, 10);
    box-decoration-break: clone;
  }

  .pie {
    color: #fff;
    text-align: center;
    margin-bottom: 30px;
  }

/* Estilos para el botón */
        .styled-button {
            background-color: #d32e1a; /* Verde */
            border: none;
            color: white;
            align-items: center;
            justify-content: center;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
            border-radius: 12px; /* Bordes redondeados */
        }

        /* Efecto hover */
        .styled-button:hover {
            
            color: #fff; /* Color de texto al pasar el mouse */
            
        }

  
  @media (max-width: 600px) {
    .enter_buttons button {
        width: 20%; /* Asegura que los botones ocupen el 100% del ancho del contenedor en dispositivos móviles */
        padding: 15px; /* Ajusta el relleno para una mejor usabilidad en pantallas táctiles */
    }

    input {
        width: 50px;
    }
    
    
    @media (min-width: 769px) {
        .navbar {
            display: none;
        }
    }

    @media (max-width: 480px) {
      .pie {
          width: 100%; /* Prácticamente ocupa todo el ancho de la pantalla */
          padding: 10px; /* Reduce aún más el padding */
          font-size: 5px; /* Prácticamente ocupa todo el ancho de la pantalla */
          height: auto; /* Mantiene la proporción de la imagen */
          max-width: 100%; /* Evita que la imagen sea más grande que el contenedor */
          margin: 0 auto; /* Centra horizontalmente */
      }
  }  

  @media (max-width: 480px) {
    .calculadora {
        width: 100%; /* Prácticamente ocupa todo el ancho de la pantalla */
        padding: 2px; /* Reduce aún más el padding */
        font-size: 11px; /* Prácticamente ocupa todo el ancho de la pantalla */
        height: auto; /* Mantiene la proporción de la imagen */
        max-width: 100%; /* Evita que la imagen sea más grande que el contenedor */
        margin: 0 auto; /* Centra horizontalmente */
    }
}  

}